@charset "utf-8";
/* css document */

/************** basic style ********************/

a {color: #5ba3d7;text-decoration: underline;}
a:hover {color: #666666;text-decoration:none;}
a:visited {color: #5ba3d7;}
a:active {color: #666666;}

/*hover*/
a > img:hover{
	filter:alpha(opacity=60);
	opacity:0.6;
}
.clear {
	clear:both;
}

img{
	border:0; /*- ie対策 -*/
}

/************** layouts ********************/
body {
	height:100%;
	font-size: 12px;
	color:#666666;
	line-height:20px;
	margin: 0px;
	padding: 0px;
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
	font-family: "hiragino kaku gothic pro", "ヒラギノ角ゴ pro w3", meiryo, "メイリオ", "ｍｓ ｐゴシック", arial, helvetica, sans-serif;
	overflow:scroll;
}
#body-inner {
	margin-left:auto;    /* 左側マージンを自動的に空ける */
	margin-right:auto;   /* 右側マージンを自動的に空ける */
	text-align:left;     /* 中身を左側表示に戻す */
	background-image:url(../img/bg_02-2.jpg);
	background-repeat:repeat-x;
	margin-top:65px;
	width:960px;
	padding-top:8px;
}

/* ------------ header ------------ */

#header {
	width:960px;
	height:64px;
	position:absolute;
	top:0;
}
#logo {
	float:left;
	margin:0;
	width:451px;
	height:64px;
}
#logo img{
	border:0;
}
#buttons {
	float: right;
	width:385px;
	margin-top:0px;
	border:0;
}
#buttons img{
	border:0;
}
#buttons >a{
	float: left;
	margin-top:5px;
}


/* ------------ menu ------------ */
#menu{
	background-color:#61A4D7;
	border-radius:5px;
	margin:5px;
	padding-top:5px;
	height:40px;
}
.menu-of-index-page #menu{
	background-color:transparent;
	box-shadow: 0px 0px 10px #ccc;
	-moz-box-shadow: 0px 0px 10px #ccc;
	-webkit-box-shadow: 0px 0px 10px #ccc;
}
.menu-of-index-page #menu > a{
		margin: 1px auto 3px auto auto;
		border:solid 1px #C6D0D9;
		height:13px;
		width:117px;
}


#menu > a{
		float:left;
		display:block;
		margin: 3px auto 3px auto auto;
		padding:10px;
		width:118px;
		height:15px;
		line-height:15px;
		text-align:center;
		color:#074679;
		text-decoration:none;
		border-right:solid 1px #C6D0D9;
		background: rgb(255,255,255);
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
}



#menu > .onmouse, #menu > a:hover{
background: rgb(228,245,252);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZjVmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2VkZjRmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2NkZThmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGYwZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(228,245,252,1) 0%, rgba(237,244,247,1) 49%, rgba(205,232,251,1) 51%, rgba(224,240,253,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,245,252,1)), color-stop(49%,rgba(237,244,247,1)), color-stop(51%,rgba(205,232,251,1)), color-stop(100%,rgba(224,240,253,1)));
background: -webkit-linear-gradient(top,  rgba(228,245,252,1) 0%,rgba(237,244,247,1) 49%,rgba(205,232,251,1) 51%,rgba(224,240,253,1) 100%);
background: -o-linear-gradient(top,  rgba(228,245,252,1) 0%,rgba(237,244,247,1) 49%,rgba(205,232,251,1) 51%,rgba(224,240,253,1) 100%);
background: -ms-linear-gradient(top,  rgba(228,245,252,1) 0%,rgba(237,244,247,1) 49%,rgba(205,232,251,1) 51%,rgba(224,240,253,1) 100%);
background: linear-gradient(to bottom,  rgba(228,245,252,1) 0%,rgba(237,244,247,1) 49%,rgba(205,232,251,1) 51%,rgba(224,240,253,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#e0f0fd',GradientType=0 );
}

#menu > a:first-of-type{
	margin-left:10px;
	width:auto;
}
#menu > a:last-child:after{
	clear:both;
		border:none;
}


/*
	.menu-about {display:block;width:160px;height:41px;}
	.menu-about:hover{background-image:url(../img/m_o_01.jpg);}


	.menu-service {background-image:url(../img/m_02.jpg);width:156px;height:41px;display:block;}
	.menu-service:hover{background-image:url(../img/m_o_02.jpg);}


	.menu-seminar {background-image:url(../img/m_03.jpg);width:156px;height:41px;display:block;}
	.menu-seminar:hover{background-image:url(../img/m_o_03.jpg);}


	.menu-staff {background-image:url(../img/m_04.jpg);width:156px;height:41px;display:block;}
	.menu-staff:hover{background-image:url(../img/m_o_04.jpg);}

	.menu-access {background-image:url(../img/m_05.jpg);width:156px;height:41px;display:block;}
	.menu-access:hover{background-image:url(../img/m_o_05.jpg);}

	.menu-link {background-image:url(../img/m_06.jpg);width:156px;height:41px;display:block;}
	.menu-link:hover{background-image:url(../img/m_o_06.jpg);}

*/



/*----------- pankuzu -------------------*/

#layer-pan {
	width:950px; background-image:url(../img/bg_low.jpg);background-repeat:repeat-x;margin:0 auto;  padding-top:5px;
	}

#pan { height:25px; color:#ffffff; padding-left:15px;}
#pan a{ color:#ffffff; text-decoration:none;}
#pan a:hover{ color:#ffffff; text-decoration:underline; font-size:larger;}
#pan a:visited {color: #ffffff;}
#pan a:active {color: #ffffff;}

/*---- content ------*/

.content {
	width:920px;
	margin:0 auto;
	background-color:white;
	position:relative;
	}
	.sub-content-full{
	width:850px;
	padding:15px;
	overflow:auto;
	}
	.sub-content-full h1{
		float:none;
		font:bold;
		font-size:20px;
		color:#1f78bc;
		border-left:solid #2874ae 4px;
		padding-left:10px;
		height:27px;
		line-height:27px;
		margin:15px 0 10px 0 ;
	}
	.sub-content-full .paragraph1{
		margin-left:15px;
	}
	.sub-content-full h2{
		color:#2e690b;
		padding-left:30px;
	}

	.sub-content-full h2:before {
		content: "■ ";
	}
	.sub-content-full .paragraph2{
		margin-left:40px;
	}

h3 {color:#1968a5;}
.paragraph3 {
	background-color:#d2e9f9;
	padding:15px;
	}

h4 {
	color:black;
	font-weight:bold;}


/*-------- sub menu ----------*/

#sub-nav {
	float:left;
	margin:10px auto 0 15px;
	padding:5px;
	width:235px;
	background-color:white;
	cursor:pointer;
	position:absolute;
	z-index:0;
	-moz-box-shadow:inset 0px 0px 10px #ccc;
	-webkit-box-shadow:inset 0px 0px 10px #ccc;
	box-shadow:inset 0px 0px 10px #ccc;
	border-radius:2px;
}
	#sub-nav-head{
		width:235px;
		height:43px;
		background-color:#b9d7ef;
		-moz-box-shadow:inset 0px 0px 10px #ffffff;
		-webkit-box-shadow:inset 0px 0px 10px #ffffff;
		box-shadow:inset 0px 0px 10px #ffffff;
	}
	#sub-nav-head a{
		padding-left:15px;
		font-size:16px;
		line-height:43px;
		color:#074679;
		font-weight:bold;
		text-decoration:none;
	}
	.sub-menu{
		margin:0 15px 0 15px;
		background-color:white;
		padding-left:3px;
		width:202px;
		height:43px;
		font-size:13px;
		line-height:43px;
		border-bottom:dotted 1px #adaeb0;
		text-decoration:none;
		display: inline-block;
		_display: inline;
	}
	.sub-menu:last-of-type{
		border-bottom:none;
	}
	.sub-menu:before{
		content: "▶　";
		font-size:10px;
		color:#6bc32f;
		background-color:transparent;
	}
	div.sub-menu a{
		color:#266088;
	}
	div.sub-menu a:link, a:hover, a:active{
		text-decoration:none;
	}
	div.sub-menu:hover, .sub-nav-onmouse{
		background-image: linear-gradient(bottom, rgb(223,236,244) 0%, rgb(255,255,255) 79%);
		background-image: -o-linear-gradient(bottom, rgb(223,236,244) 0%, rgb(255,255,255) 79%);
		background-image: -moz-linear-gradient(bottom, rgb(223,236,244) 0%, rgb(255,255,255) 79%);
		background-image: -webkit-linear-gradient(bottom, rgb(223,236,244) 0%, rgb(255,255,255) 79%);
		background-image: -ms-linear-gradient(bottom, rgb(223,236,244) 0%, rgb(255,255,255) 79%);
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0, rgb(223,236,244)),
			color-stop(0.79, rgb(255,255,255))
		);
		filter: progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr='#ffffffff', endcolorstr='#dfecf4');
		font-weight:bolder;
	}
	div.sub-menu:nth-of-type(6){
		letter-spacing:-0.09em;
	}
	div.sub-menu:nth-of-type(7){
		letter-spacing:-0.1em;
	}



/*---- sub content ------*/
.sub-content{
	float:right;
	padding:15px;
	width:630px;
}
	.sub-content h1{
		float:none;
		font:bold;
		font-size:20px;
		color:#1f78bc;
		border-left:solid #2874ae 4px;
		padding-left:10px;
		height:27px;
		line-height:27px;
		margin:15px 0 10px 0 ;
	}

	.sub-content .paragraph1{
		margin-left:15px;
	}
	.sub-content h2{
		color:#2e690b;
		padding-left:30px;
	}

	.sub-content h2:before {
		content: "■ ";
	}
	.sub-content .paragraph2{
		margin-left:40px;
	}


/*----- footer -----*/


#footer {
	width:960px;
	border-top:solid 1px #cccccc;
	padding-top:20px;
	margin: 20px 0 30px auto;
	text-align:center;
	line-height:25px;
	height:100px;
	}
#footer .addthis_toolbox{
	width:220px;
	margin: 0 auto;
	text-align:center;
	}
#footer>a:link{
	color:#666666;
	text-decoration: underline;
}

#footer>a:link, #footer>a:visited{
	color:#666666;
	text-decoration: underline;
}
#footer>a:hover {
	color:#5ba3d7;
	text-decoration: none;
}
.copyright{
	color:#5ba3d7;
	text-decoration: none;
}

/*--------------------------------------------------------------------------- ↑basic ------------------------------*/
/*--------------------------------------------------------------------------- ↓each ------------------------------*/

/* j-cat **************************/
table.table_JcatUsers{
    border:1px solid lightgray;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	margin-left:20px;
	width:500px;
	text-align:left;
}

.table_JcatUsers > tbody > tr > th{
	padding:0 10px 0 10px;
	background-color:#b9d7ef;
	width:250px;
	height:30px;
	text-align:center;
}
table.table_JcatUsers > tbody > tr > td{
	padding:0 10px 0 10px;
}
table.table_JcatUsers > tbody > tr > td:nth-of-type(2),th:nth-of-type(2){
    border-left:1px solid lightgray;
}
#j-cat .paragraph2{
	overflow:scroll;
	height:650px;
    border:1px solid lightgray;
	padding-bottom:50px;
}

/************* service **************************/

#service_list > a{
	margin-left:50%;
}
.officialsite{
	background-color:#eee;
	padding:15px;
	margin:10px;
	text-align:left;
	height:50px;
}
.officialsite > div{float:left;}
.officialsite > div:nth-of-type(1){width:150px;}
.officialsite > div:nth-of-type(2){width:200px;}
.officialsite > div:nth-of-type(3){width:200px;position:absolute;right:0}
.officialsite img{
	width:150px;
}

.poster{
    float:right;
    border:solid black 1px;
    padding:5px;
	border:solid 1px #ccc;
    margin-right:10px;
}

.dl_button{
    margin-left:200px;
	font-size:18px;
    font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #74b807;
	padding:9px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #89c403), color-stop(100%, #77a809) );
	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
	background:-ms-linear-gradient( top, #89c403 5%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background-color:#89c403;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528009;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	-moz-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	box-shadow:inset 1px 1px 0px 0px #a4e271;
}.dl_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #77a809), color-stop(100%, #89c403) );
	background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
	background:-ms-linear-gradient( top, #77a809 5%, #89c403 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
	background-color:#77a809;
}.dl_button:active {
	position:relative;
	top:1px;
}
.dl_button>a{
    text-decoration:none;
    color:white;
}
/************* document **************************/
#document li{
	padding-left:10px;
	margin-bottom:10px;
}


/************* seminar **************************/

.slideshow{
	border:1px solid #333;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom:5px;
	box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.5),
	inset 0 0 100px rgba(0, 0, 0, 0.2);
	height:200px;
}

.photo{
	border:solid 6px white;
	box-shadow: 1px 1px 2px 0.5px #666;
}

#seminar table{
    border:1px solid lightgray;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	width:auto;
}
#seminar table > tbody > tr >th{
    border:1px solid lightgray;
	color:#330000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e0edf6), color-stop(0.00, white));
	background: -moz-linear-gradient(top, #e0edf6 0%, white 100%);
	/*ie6 ie7 */
	filter: progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#e0edf6, endcolorstr=#ffffff));
	/* ie8 */
	-ms-filter:"progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#e0edf6, endcolorstr=#ffffff))";
	zoom: 1;
	text-align:center;
}
#seminar table > tbody > tr >td{
    border:1px solid lightgray;
	padding:10px;
}


#seminar_finished .paragraph1{
    border:30px solid #ebebeb;
		padding:10px;
}
#seminar .paragraph3 ol{
    background-color:#ffffff;
		font-weight:bold;
}
#seminar .paragraph3 ol > li {
		border-bottom:solid 1px #ccc;
		margin-right:20px;
		padding:10px 0;
}
#seminar .paragraph3 ol > li:last-of-type {
		border-bottom:none;
}

#seminar .paragraph3 ol > li > dt,dd{
		font-weight:normal;
}
/************* data **************************/

.detail{
	text-align:right;
}

#data table{
    border:1px solid lightgray;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	margin-left:20px;
	width:500px;
	text-align:center;
}

/************* accesss **************************/
#access div.map{
	border:1px solid #ccc;
	float:left;
	width:500px;
}

#access div.guide{
	background-color:#d2e9f9;
	float:left;
	margin-left:30px;
	padding:20px;
	width:250px;
}


/************* index **************************/

#index.content{
	background: -webkit-gradient(linear, left bottom, left top, color-stop(1.00, #cbd8e1), color-stop(0.00, white));
	background: -moz-linear-gradient(top, white 0%, #cbd8e1 100%);
	margin:15px auto 0 auto;
	width:910px;
	padding:15px;
}

.newsandbanners{
	border:solid 10px white;
	background-color:white;
	box-shadow: 1px 1px 2px #999,
	 -1px -1px 2px #999;
	margin:0 auto;
}

.news {
	width:569px; height:200px; float:left;
	margin:2px;
	background-color:white;
	box-shadow:inset 0px 0px 10px #ccc;
	-moz-box-shadow:inset 0px 0px 10px #ccc;
	-webkit-box-shadow:inset 0px 0px 10px #ccc;
	border:solid 1px #ccc;
	border-radius:2px;
}
.news h3{
	margin:10px 0 0 10px;
}

#news_list > ul >li{
	list-style-image:url(../img/icon.jpg);
	height:30px;
	line-height:30px;
	border-bottom:1px dotted #cccccc;
	width:95%;
	}
.banners img{
	margin:2px;
}
#top_logo_jp{
	margin:-9px auto 5px auto;
}

/************* staff **************************/

#staff h4{
	color:#666;
	margin:0;
}
#staff ul{
	list-style-type:none;
	margin:0 auto 10px auto;
}
#staff .phonetic{
	font-style:italic;
	font-family:verdana, geneva, sans-serif;
	position:relative;
	left:20px;
}
#staff  .staffgroup{
	margin-left:20px;
	float:left;
	width:300px;
}
/************* contact **************************/
#contact .paragraph1{
	background-color:#d2e9f9;
	padding:50px;
}
#contact .paragraph2{
	background-color:#ffffff;
	margin:0;
	padding:20px;
}
#contact .paragraph2 p{
	text-align:center;
}

/************* sitemap **************************/

#sitemap ul{
	list-style-type:circle;
}
#sitemap ul >li > ul {
	list-style-type:none;
}
#sitemap ul >li > ul > li:before{
	content:"└　";
	color:#333;
}
